
/* HEADER DETAILS
----------------------------------------------------*/

.re-header__logo {
    display: inline-block;
    position: relative;
}
.re-header__logo:hover {
    text-decoration: none;
}
.re-header__logo-img {
    background: url('/assets/img/re-logo-chilewich.svg') no-repeat;
    transition: all 0.2s linear;
}
.re-header__logo-img:hover {
    opacity: 0.7;
}

.re-header__logo-text {
    color: #000;
    text-transform: uppercase;
    white-space: nowrap;
}
.re-header .text-right {
    float: right;
}

.re-header .re-clear {
    clear: both;
}

@media screen and (max-width: 1106px) {
    .re-header {
        height: 55px;
        padding: 13px 2.380952% 19px 50px;
        text-align: center;
    }
    :not(.contract) .drawer ~ .re-header {
        border-top: 6px solid #00935e;
    }
    .contract .drawer ~ .re-header {
        border-top: 6px solid #fecb00;
    }
    .drawer--trade ~ .re-header .re-header__logo {
        margin-top: -8px;
    }
    .sticky .re-header {
        background-color: #f4f4f0;
        box-shadow: 0 0 30px rgba(0,0,0,0.05), 0 0 5px rgba(0,0,0,0.04);
        position: fixed;
        top: 0;
        z-index: 99;
        width: 100%;
    }
    .re-header__logo-img {
        height: 27px;
        width: 175px;
        margin: auto;
    }
    .re-header .search_form_header_container {
        display: none;
    }
    .re-header__logo-text {
        font-size: .93rem;
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .re-header {
        padding: 13px 15px 19px 50px;
    }
    .re-header__logo-img {
        height: 17px;
        width: 110px;
    }
}
@media screen and (min-width: 1107px) {
    .re-header {
        padding: 0.8em 15px 2em;
        line-height: 1rem;
        overflow: hidden;
    }
    .re-header--empty {
        padding: 4.8em 2.380952% 2em;
    }
    .re-header__logo {
        float: left;
        display: flex;
        align-items: flex-end;
    }
    .re-header__logo-img {
        height: 34px;
        width: 220px;
    }
    .re-header__logo-text {
        display: inline-block;
        margin: 0 0 3px 20px;
        font-size: 1.5rem;
    }
}
@media screen and (min-width: 1200px) {
    .re-header {
        padding-left: 2.380952%;
        padding-right: 2.380952%;
    }
}
